@media (max-width: 991px) {


    .navbar{
        display: none;
    }

    .apropos .row{
        flex-direction: column;
        display: flex;
        justify-content: center;
        gap: 0px; 
    }

    header{
        padding: 0;
    }
    .navbar.active{
        position: relative;
        margin: 0;
        width: 100%;
        height: 100%;
        padding: 5px 0 5px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-color: #fff;
        box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    }

    .logo.active{
        display: none;
    }

    .navbar.active ul{
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
    }
    .navbar.active li a{
        color: var(--bleu);
        font-size: 1em;
        line-height: 25px;
    }

    .toggleMenu{
        position: relative;
        width: 40px;
        height: 40px;
        margin-right: 40px;
        margin-top: 1%;
        background-image: url(../images/menu.svg);
        cursor: pointer;
        filter: invert(1);
    }
    .toggleMenu.active{
        position: absolute;
        z-index: 1;
        margin-left: 90%;
        margin-top: 1%;
        background-image: url(../images/close.svg);
        background-repeat: no-repeat;
        filter: invert(0);
    }

    .banniere .carousel {
        padding-top: 100px;
    }

    .about_section .container{
        display: flex;
        justify-content: center;
        margin-left: 20px;   
    }
    
    .client_section {
        margin-inline: 10%;
    }
    .carousel-item {
        width: 60vh;
        padding-left: 10px;
    }
    .n-active {
        transform: translateX(-75vh);
    }

    .contact_section {
        margin-left: 0px;
    }
}

@media (max-width: 550px){

    .banniere .carousel {
        padding-top: 50px;
    }
    .banniere .contenu.i1 h2, .banniere .contenu.i2 h2, .banniere .contenu.i3 h2{
        font-size: 2.3rem;
    }
    .banniere .contenu p{
        font-size: 1rem;
    }
    .apropos .row p{
        font-size: 1em;
    }

    .apropos {
        padding: 0 30px;
    }
    .apropos .row{
        gap: 0px;
    }
    .apropos .heading_container{
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .apropos .row .container-box .content-box{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        gap: 20px;
        margin-block: 20px;
    }

    .about_section .detail-box{
        padding-inline: 20px;
    }
    .about_section .detail-box p{
        width: fit-content;
    }
    .about_section .container{
        display: flex;
        flex-wrap: wrap;
    }

    .client_section {
        margin-inline: 3%;
    }
    .carousel-item {
        width: 100vh;
    }
    .n-active {
        transform: translateX(-55vh);
    }

    .contact_section {
        margin-left: 0px;
    }
    .contact_section .row {
        display: flex;
        justify-content: space-between;
    }
    .contact_form-container{
        width: 120%;
    }

    .info_section .row{
        display: flex;
        flex-direction: column;
        text-align: center;
        gap: 20px;
    }
    .info_section .social-box {
        width: fit-content;
    }

}

@media screen and (min-width: 1200px) and (max-width: 1300px){
    .carousel-inner {
        margin-left: 15%;
        gap: 650px;
        width: max-content;
    }
    .carousel-item {
        width: 100vh;
        text-align: center;
    }

}